
        var g_conf = {
          mudfish_adclean_filter_on: true
        };
        chrome.storage.local.get(g_conf, function (items) {
            if (!g_conf.mudfish_adclean_filter_on) {
                return;
            }
            try {
                Sizzle(`.header-center.cf > .header-center-imgbox > a > img[src*="//cdn.mule.co.kr/data/original/"]`).forEach(element => {
                  element.style.display = "none";
                });
            } catch (error) {
                console.log('[ERROR] mudfish_adclean rule error: ' + error);
            }
        });